{% extends 'base.html.twig' %}

{% block body %}

    {% include 'componants/header.html.twig' %}

    <div class="container mt-3">
        <h3 class="mb-3">Ajouter un utilisateur :</h3>

        {{ include('user/_form.html.twig', {'button_label': 'Ajouter'}) }}
    </div>
{% endblock %}